import java.applet.Applet;
import java.awt.*;

public class Kepler1 extends Applet
{
  private TextField inputText = new TextField( "", 10 );
  public void init()
  {
    add( inputText );
    add( new Button( "Sende an Applet2" ) );
  }

  
 
}